/*Cabeçalho com a logo, redes sociais e pesquisa*/
/*Logo*/
.container-logo{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.container-logo a img{
	max-width: 50%;
}
/*fim*/

/*Redes sociais*/
.right-section{
	flex: 2;
	text-align: right;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 20px;
}

.social-icons{
	display: flex;
	gap: 10px;
}

.social-icons .icon-face, .icon-insta{
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.icon-face{
	background-color: #1877f2;
}
.icon-insta{
	background-color: #e1306c;
}

.icon-face:hover{
	background-color: darkgrey;
}
.icon-insta:hover{
	background-color: darkgray;
}
/*fim*/


/*Barra de Buscar*/
.search-container {
	display: flex;
	align-items: center;
	position: relative;
	margin-right: 100px;
}
#form_pesquisa{
	display: flex;
	align-items: center;
	width: 100%;
}
#palavra_chave{
	width: 100%;
	padding: 10px 15px;
	border: 1px solid #ccc;
	border-radius: 50px;
	font-size: 14px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease;
	position: relative;
}
/*fim*/

/*Botão do pesquisar*/
.search-container button{
	position: absolute;
	right: 0; 
	top: 50%;
	transform: translateY(-50%); 
	background-color: transparent; 
	color: #007bff; 
	border: none; 
	padding: 10px; 
	width: 50px; 
	height: 50px; 
	border-radius: 50%; 
	font-size: 18px; 
	cursor: pointer; 
	/*transition: all 0.3s ease;*/ 
	display: flex; 
	align-items: center; 
	justify-content: center;
}
/*fim*/


/*Elementos: Logo, Redes Sociais e Barra de Busca para tela xs*/
/*Logo*/
.container-tela-xs{
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	text-align: center;
}

.container-tela-xs div {
	display: flex; 
	justify-content: center; 
	width: 100%; 
	padding: 10px;
}
.container-tela-xs div a img {
	max-width: 80%; 
	width: auto; 
	height: auto;
}
/*fim*/


/*Barra de buscar*/
.search-container-xs {
	display: flex; 
	align-items: center; 
	position: relative; 
	width: 100%; 
	padding: 0 10px;
}
.search-container-xs input{
	width: 100%; 
	padding: 10px 15px; 
	border: 1px solid #ccc; 
	border-radius: 50px; 
	font-size: 14px; 
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); 
	transition: all 0.3s ease; 
	position: relative;
}
/*fim*/


/*Botão pesquisar em tela xs*/
.search-container-xs button {
	position: absolute; 
	right: 10px; 
	top: 50%; 
	transform: translateY(-50%); background-color: transparent; 
    color: #007bff; 
	border: none; 
	padding: 10px; 
	width: 40px; 
	height: 40px; 
	border-radius: 50%; 
	font-size: 16px; 
	cursor: pointer; 
	/*transition: all 0.3s ease;*/ 
	display: flex; 
	align-items: center; 
	justify-content: center;
}
/*fim*/


/*Redes sociais em tela xs*/
.container-redes-xs{
	display: flex; 
	gap: 10px; 
	justify-content: center; 
	margin-top: 10px; 
	padding: 0 10px;
}

.container-redes-xs a {
	border-radius: 50%; 
	width: 35px; 
	height: 35px; 
	display: flex; 
	align-items: center; 
	justify-content: center;
}
.container-redes-xs .icon-face-xs {
	background-color: #1877f2; 
}
.container-redes-xs .icon-insta-xs{
	background-color: #e1306c;
}
/*fim*/